var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":169,"id":11656,"methods":[{"el":59,"sc":5,"sl":46},{"el":94,"sc":5,"sl":61},{"el":104,"sc":5,"sl":96},{"el":136,"sc":5,"sl":106},{"el":149,"sc":5,"sl":138},{"el":159,"sc":5,"sl":151},{"el":167,"sc":5,"sl":161}],"name":"TestBasicMessages","sl":44}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_168":{"methods":[{"sl":96}],"name":"testSetResponseEntity","pass":true,"statements":[{"sl":98},{"sl":99},{"sl":101},{"sl":102},{"sl":103}]},"test_174":{"methods":[{"sl":106}],"name":"testDefaultRequestConstructors","pass":true,"statements":[{"sl":108},{"sl":109},{"sl":110},{"sl":111},{"sl":113},{"sl":114},{"sl":115},{"sl":116},{"sl":118},{"sl":119},{"sl":124},{"sl":125},{"sl":130},{"sl":131}]},"test_256":{"methods":[{"sl":151}],"name":"testSetRequestEntity","pass":true,"statements":[{"sl":153},{"sl":154},{"sl":156},{"sl":157},{"sl":158}]},"test_259":{"methods":[{"sl":46}],"name":"testDefaultResponseConstructors","pass":true,"statements":[{"sl":48},{"sl":49},{"sl":50},{"sl":51},{"sl":53},{"sl":55},{"sl":56},{"sl":57},{"sl":58}]},"test_393":{"methods":[{"sl":138}],"name":"testDefaultEntityEnclosingRequestConstructors","pass":true,"statements":[{"sl":140},{"sl":141},{"sl":142},{"sl":143},{"sl":145},{"sl":146},{"sl":147},{"sl":148}]},"test_534":{"methods":[{"sl":161}],"name":"testExpectContinue","pass":true,"statements":[{"sl":163},{"sl":164},{"sl":165},{"sl":166}]},"test_7":{"methods":[{"sl":61}],"name":"testSetResponseStatus","pass":true,"statements":[{"sl":63},{"sl":64},{"sl":65},{"sl":66},{"sl":68},{"sl":69},{"sl":70},{"sl":71},{"sl":73},{"sl":75},{"sl":76},{"sl":77},{"sl":78},{"sl":80},{"sl":81},{"sl":82},{"sl":87},{"sl":88},{"sl":89}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [259], [], [259], [259], [259], [259], [], [259], [], [259], [259], [259], [259], [], [], [7], [], [7], [7], [7], [7], [], [7], [7], [7], [7], [], [7], [], [7], [7], [7], [7], [], [7], [7], [7], [], [], [], [], [7], [7], [7], [], [], [], [], [], [], [168], [], [168], [168], [], [168], [168], [168], [], [], [174], [], [174], [174], [174], [174], [], [174], [174], [174], [174], [], [174], [174], [], [], [], [], [174], [174], [], [], [], [], [174], [174], [], [], [], [], [], [], [393], [], [393], [393], [393], [393], [], [393], [393], [393], [393], [], [], [256], [], [256], [256], [], [256], [256], [256], [], [], [534], [], [534], [534], [534], [534], [], [], [], []]
